## pyvnc 0.1

=== debian/changelog ===
pyvnc (0.1-0kali4) kali-dev; urgency=medium

  * Add patch for Python 3.8 syntax warnings

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 03 Mar 2023 10:43:19 +0700

pyvnc (0.1-0kali3) kali-dev; urgency=medium

  * Fix typo in description
  * Update d/watch to point to git repository.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 08 Feb 2023 14:24:55 -0600

pyvnc (0.1-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest
  * Force python3 usage

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 14 Jun 2022 10:58:38 +0200

pyvnc (0.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 24 May 2022 17:39:19 +0200
