=== debian/control ===
Source: pyvnc
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/cair/pyVNC
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyvnc
Vcs-Git: https://gitlab.com/kalilinux/packages/pyvnc.git

Package: python3-pyvnc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: client library for interacting with a VNC session (Python 3)
 This package contains a client library for interacting programmatically (and
 physically) with a VNC session. pyVNC Client that is built with Twisted-Python
 and PyGame.
 .
 The client supports the following encodings: Hextile, CoRRE, RRE, RAW,
 CopyRect.
 .
 This package installs the library for Python 3.
