=== debian/watch ===
version=4
opts="mode=git, pretty=0.1~git%cd-%h, pgpmode=none" \
  https://github.com/cair/pyVNC HEAD
# Upstream doesn't tag releases, leave this in for when they do.
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyvnc-$1.tar.gz%" \
#   https://github.com/cair/pyVNC/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
