## pyvnc 0.1+git20180116.1.04fb3c0

=== debian/changelog ===
pyvnc (0.1+git20180116.1.04fb3c0-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 09:17:23 -0000
