=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-python3,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://github.com/cair/pyVNC
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pyvnc
 Vcs-Git: https://gitlab.com/kalilinux/packages/pyvnc.git
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: client library for interacting with a VNC session (Python 3)
- This package contains a client library for interacting programmatically (and
+ This package contains a client library for interacting programatically (and
  physically) with a VNC session. pyVNC Client that is built with Twisted-Python
  and PyGame.
  .
