=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyvnc-$1.tar.gz%" \
   https://github.com/cair/pyVNC/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
